<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html><head><title></title>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<link rel="stylesheet" type="text/css" href="search.css"/>
<script type="text/javascript" src="search.js"></script>
</head>
<body class="SRPage">
<div id="SRIndex">
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRResult" id="SR_lpm_5fextpwrfxn">
 <div class="SREntry">
  <a id="Item0" onkeydown="return searchResults.Nav(event,0)" onkeypress="return searchResults.Nav(event,0)" onkeyup="return searchResults.Nav(event,0)" class="SRSymbol" href="javascript:searchResults.Toggle('SR_lpm_5fextpwrfxn')">LPM_ExtPwrFxn</a>
  <div class="SRChildren">
    <a id="Item0_c0" onkeydown="return searchResults.NavChild(event,0,0)" onkeypress="return searchResults.NavChild(event,0,0)" onkeyup="return searchResults.NavChild(event,0,0)" class="SRScope" href="../dm6446_2lpm_2lpm__driver_8h.html#a0b348311d96c2fded948f7e9d0215ac0" target="_parent">LPM_ExtPwrFxn():&#160;lpm_driver.h</a>
    <a id="Item0_c1" onkeydown="return searchResults.NavChild(event,0,1)" onkeypress="return searchResults.NavChild(event,0,1)" onkeyup="return searchResults.NavChild(event,0,1)" class="SRScope" href="../dm6446_2ocvc_2lpm__driver_8h.html#a0b348311d96c2fded948f7e9d0215ac0" target="_parent">LPM_ExtPwrFxn():&#160;lpm_driver.h</a>
    <a id="Item0_c2" onkeydown="return searchResults.NavChild(event,0,2)" onkeypress="return searchResults.NavChild(event,0,2)" onkeyup="return searchResults.NavChild(event,0,2)" class="SRScope" href="../omap2530_2lpm_2lpm__driver_8h.html#a0b348311d96c2fded948f7e9d0215ac0" target="_parent">LPM_ExtPwrFxn():&#160;lpm_driver.h</a>
    <a id="Item0_c3" onkeydown="return searchResults.NavChild(event,0,3)" onkeypress="return searchResults.NavChild(event,0,3)" onkeyup="return searchResults.NavChild(event,0,3)" class="SRScope" href="../omap3530_2lpm_2lpm__driver_8h.html#a0b348311d96c2fded948f7e9d0215ac0" target="_parent">LPM_ExtPwrFxn():&#160;lpm_driver.h</a>
  </div>
 </div>
</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
<script type="text/javascript"><!--
document.getElementById("Loading").style.display="none";
document.getElementById("NoMatches").style.display="none";
var searchResults = new SearchResults("searchResults");
searchResults.Search();
--></script>
</div>
</body>
</html>
